Apache HTTPサーバーエラーページの検出

info Nessus プラグイン ID 111465
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWebサーバーのバージョンをデフォルトのエラーページから取得できます。

説明

オープンソースのWebサーバーであるApache HTTPサーバーが、リモートホストで実行されています。エラーページからそのバージョン番号を読み取ることができました。

関連情報

https://httpd.apache.org/

プラグインの詳細

深刻度: Info

ID: 111465

ファイル名: apache_http_error_page_detect.nbin

バージョン: 1.27

タイプ: remote

ファミリー: Web Servers

公開日: 2018/7/31

更新日: 2021/12/20

依存関係: http_version.nasl

構成: パラノイドモードの有効化

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:apache:http_server

必要な KB アイテム: Settings/ParanoidReport